RubyGems Navigation menu

ammeter 1.1.2

Write specs for your Rails 3+ generators

Versions:

  1. 1.1.5 - February 24, 2021 (19.5 KB)
  2. 1.1.4 - September 23, 2016 (19.5 KB)
  3. 1.1.3 - October 07, 2015 (18 KB)
  4. 1.1.2 - August 25, 2014 (18 KB)
  5. 1.1.1 - August 21, 2014 (18 KB)
Show all versions (24 total)

Runtime Dependencies (3):

activesupport >= 3.0
railties >= 3.0
rspec-rails >= 2.2

Development Dependencies (11):

aruba >= 0.3
coffee-rails >= 3.2.2
cucumber >= 0.10
haml-rails >= 0.4
jquery-rails >= 2.0.2
rails >= 3.1
rake >= 0.9.2.2
rspec >= 2.2
sass-rails >= 3.2.5
sqlite3 >= 1
uglifier >= 1.2.4

Owners:

Authors:

  • Alex Rothenberg

SHA 256 checksum:

99c55552b25ad39598b7f45d24fa849853cff4abcef235d35fa6f8ffd427b1d5

Total downloads 659,708

For this version 51,794

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: